Info : open office 2.0 sur Testing


#1

Je viens d’upgrader ma testing et j’ai eu la bonne surprise d’y trouver OO en 2.0, comme sur la Sid.

PS :
KDE est en 3.4.3, comme sur la Sid

et je n’ai m^ pas eu à bricoler après reboot, tout fonctionne, il y a du progès 8)


#2

[quote=“ricardo”]Je viens d’upgrader ma testing et j’ai eu la bonne surprise d’y trouver OO en 2.0, comme sur la Sid.

PS :
KDE est en 3.4.3, comme sur la Sid

et je n’ai m^ pas eu à bricoler après reboot, tout fonctionne, il y a du progès 8)[/quote]

je confirme, comme déjà dis il y a 2, 3 jours :slightly_smiling:

et sur le site officiel d’OOo, nous en sommes à la 2.0.1;

tiens, en parlant de OOo, j’ai essayé à partir de la Etch vu qu’elle était passée en 2.0 mais j’ai trouvé ça horrible niveau interface! même avec le paquet “gnome skin” :confused:

je me suis vite empressé de l’enlever et de reinstaller OOo à ma sauce; rien à voir!

ça, c’est la version (interface) comme je l’aime:

et chez vous? c’est comment? Comme ça?
Si oui, je suis pas pret d’utiliser la version mise à disposition via les dépôts Debian! :confused:


#3

Voila ce que ça donne chez moi je suis sous kde j’espere pouvoir réduire la tailles des textes car la il me faudrait une résolution de 1280x1024 pour tout voir correctement :s


#4

Il est grisounet comme celui de Ash. Dommage qu’il ne prenne pas le thème gtk2, (le theme transparent à la matrix, 8) le plus beau thème que j’ai jamais vu, comment que je suis content… bon ok, en fait c’est le thème Aero, disponible sur le site de gnome, avec un background modifié (je le filerai un peu plus tard))


#5

:frowning: Ben moi, Openoffice 2.0 ne veut pas s’installer sur ma Etch :[quote]openoffice.org:
Dépend : openoffice.org-core mais ne doit pas être installé
Dépend : openoffice.org-writer mais ne doit pas être installé
Dépend : openoffice.org-calc mais ne doit pas être installé
Dépend : openoffice.org-impress mais ne doit pas être installé
Dépend : openoffice.org-draw mais ne doit pas être installé
Dépend : openoffice.org-math mais ne doit pas être installé
Dépend : openoffice.org-base mais ne doit pas être installé
Dépend : openoffice.org-java-common mais ne doit pas être installé[/quote]
Si je veux installer openoffice.org-core, c’est impossible car[quote]openoffice.org-core:
Dépend : openoffice.org-common mais ne doit pas être installé
Dépend : libxmlsec1 (>=1.2.9) mais 1.2.6-1 doit être installé
Dépend : libxmlsec1-nss (>=1.2.9) mais 1.2.6-1 doit être installé
Dépend : libxmlsec1-openssl (>=1.2.9) mais 1.2.6-1 doit être installé[/quote]
Le plus comique, c’est que les lib indiquées sont bien aux bonnes versions :[quote]libxmlsec1 : 1.2.6-1
libxmlsec1-nss : 1.2.6-1
libxmlsec1-openssl : 1.2.6-1[/quote]

Peut-être une désinstallation complète de la version 1.1.4-7 ?
Je me demande quoi faire :frowning:


#6

Oui faut désinstaller la premiere version d’open office pour installer la version 2.0 :slightly_smiling: essaye ca devrais marcher


#7

beh non elles sont pas à la bonne version!
il demande du >=1.2.9 et tu as la 1.2.6 !!!

chez moi j’ai bien la 1.2.9 en Etch et la 1.2.6 en Sarge …


#8

[quote=“Damsss”]

Il est grisounet comme celui de Ash. Dommage qu’il ne prenne pas le thème gtk2, (le theme transparent à la matrix, 8) le plus beau thème que j’ai jamais vu, comment que je suis content… bon ok, en fait c’est le thème Aero, disponible sur le site de gnome, avec un background modifié (je le filerai un peu plus tard))[/quote]

bhen je ne sais pas comment vous faites pour travailler avec cette version. je la trouve d’une mocheté sans pareille :open_mouth:

et c’est pas beaucoup mieux avec le paquet openoffice.org-gnome et avec ses icones pour aveugle et un skin trop (too much) gnome :confused:

faites moi signe si ça change un jour et que vous obtenez un skin normal, comme ça:

merci et @+


#9

[quote=“ghostintheshell”]beh non elles sont pas à la bonne version!
il demande du >=1.2.9 et tu as la 1.2.6 !!!

chez moi j’ai bien la 1.2.9 en Etch et la 1.2.6 en Sarge …[/quote]
J’ai mal compris ce qui était écrit (c’est la 2ème fois !).
Moi aussi, j’ai bien la mêmes versions, mais j’ai dû forcer la Testing sur les 3 paquets.
Là, openoffice 2.0 est en train de se télécharger, mais quelle lenteur…
plus que 40’ d’attente :frowning:

Merci ghost et ash :stuck_out_tongue:


#10

[quote=“ghostintheshell”]
bhen je ne sais pas comment vous faites pour travailler avec cette version. je la trouve d’une mocheté sans pareille :open_mouth:

et c’est pas beaucoup mieux avec le paquet openoffice.org-gnome et avec ses icones pour aveugle et un skin trop (too much) gnome :confused:

faites moi signe si ça change un jour et que vous obtenez un skin normal, comme ça:

merci et @+[/quote]

Il suffit d’installer la version depuis le site openoffice.org, suivant ton tuto, pour avoir ce skin? C’est du gtk2?


#11

[quote=“ghostintheshell”]bhen je ne sais pas comment vous faites pour travailler avec cette version. je la trouve d’une mocheté sans pareille Shocked
[/quote]Je n’utilise que tres peu open office je travail plus avec latex ou alors c’est directement des progs java ou autre donc ca ne me dérange pas plus que ca pour le moment :laughing: :laughing:

Mais je reconnais volontiers que je passerais bien en version normal car la version pour aveugle me gene quand meme je n’arrive meme pas a avoir certains bouton sur mon écran tellement c’est exagérer au niveau grosseur et je n’ai pas encore trouvé le moyen de réduire tout ca :confused:


#12

J’ai trouvé des jeux d’icônes pour Openoffice http://bogus.harlaut.net/OOo_look/ mais je ne sais pas comment les installer. Le fichier Readme n’est pas du tout clair pour moi :cry:


#13

C’est normal c’est pour windows :smiley:

Sinon pour le peu que j’ai vu il serais faisable de le faire en mettant le style dans le répertoire ~/.openoffice.org2/user/configil suffit juste de dézipper d’apres ce que j’ai vu


#14

Quelle horreur !
chez moi, c’est comme celle que tu présentes.


#15

[quote=“Damsss”][quote=“ghostintheshell”]
bhen je ne sais pas comment vous faites pour travailler avec cette version. je la trouve d’une mocheté sans pareille :open_mouth:

et c’est pas beaucoup mieux avec le paquet openoffice.org-gnome et avec ses icones pour aveugle et un skin trop (too much) gnome :confused:

faites moi signe si ça change un jour et que vous obtenez un skin normal, comme ça:

merci et @+[/quote]

Il suffit d’installer la version depuis le site openoffice.org, suivant ton tuto, pour avoir ce skin? C’est du gtk2?[/quote]

exact: forum.debian-fr.org/viewtopic.php?t=1661


#16

Quelle horreur !
chez moi, c’est comme celle que tu présentes.
[/quote]

tu as bien installé OOo à partir de Etch?
si oui, comment as-tu fais pour echapper à ce skin pourri?
enfin, plutot, comment as-tu fait pour avoir un skin normal (celui que j’ai présenté sur les images)?

merci!


#17

apt-get install avec les seuls sources Debian testing


#18

Comment faut-il faire pour n’installer que la photo en petit ?


#19

tu heberge ta photo sur ce site et il te fournis tous les liens necessaire fait des essais tu verra :slightly_smiling: imageshack.us/


#20

[quote=“ricardo”]apt-get install avec les seuls sources Debian testing
[/quote]

tu rigoles ou quoi?!? c’est attroce!!! :open_mouth:

soit …

@+